* {
	margin: 0px;
	padding: 0px;
}

.btn-scroll {
	display:none;
	cursor:pointer;
	position:fixed;
	height:60px;
	width:60px;
	bottom:0;
	right:0;
	margin-bottom:30px;
	margin-right:15px;
}

.btn-scroll img {
	height:100%;
	width:100%;
}

/* -------------- MOBILE -------------- */

header {
    background-color: #08437f;
	border-bottom: solid #d81b21;
	border-bottom-width: 0.2em;
	height:6em;
}

body {
    background-color: #dcdcdc;
}

.logo {
	float:left;
	display:grid;
	grid-template-columns: 70px 1fr;
	align-items: center;
	height:100%;
	margin-left: 4%;
}

.logo img {
	grid-column: 1;
	height:4em;
}

.logotexto {
	grid-column: 2;
	display:grid;
	color: #fff;
}

.logotexto h1 {
	grid-row: 1;
	font-family: Georgia;
	font-weight: 500;
	font-size: 1.6em;
}

.logotexto h3 {
	grid-row: 2;
	font-weight: 100;
	font-size: 0.6em;
}

.menu {
	float:right;
	height:100%;
	text-align: center;
	width:60px;
	margin-right:2%;
}

.menu label{
	line-height:4em;
	font-size: 1.5em;
	color:#fff;
}

#toggle{
    display:none;
}

#toggle:checked + .SB-Menu {
    display:none;
}

.main {
	background-color: #fff;
	margin: 0 auto;
	width:100%;
	padding-bottom: 3em;
}

.Main-body {
	padding-top: 2em;
}

.Main-descripcion {
	text-align: justify;
	max-width:800px;
}

.sidebar {
	display:none;
	position:absolute;
	width:100%;
}

.SB-Menu {
	list-style: none;
}

.SB-Menu li {
	font-family: Arial;
	font-weight: bold;
	background-color: #06325e;
	text-align: center;
	line-height: 3.5em;
	letter-spacing: 1px;
	border: solid;
	border-width:0 0 0.1em 0;
	border-color:#d81b21;
}

#current {
	color:#d7363b;
	text-decoration:underline;
}

.SB-Menu a {
	text-decoration: none;
	width:100%;
	color: #fff;
}

.SB-Redes {
	list-style: none;
	align-items: center;
	text-align: right;
	display: none;
}

.SB-Redes li {
	padding:0.5em 0 0.5em 0.5em;
	display:inline-block;
}

.SB-Redes img{
	height:2.5em;
}

.card {
	margin:0 2em 4em 2em;
	display:grid;
	align-items: center;
}

.Main-branch {
	margin-bottom:1em;
}

.Main-texto {
	height:100%;
	grid-column: 1;
	display: flex;
	flex-flow: column;
	align-items: start;
}

.Main-titulo {
	color: #d81b21;
	width:100%;
    font-size: 25px;
	font-family:Georgia;
    font-weight: 700;
}

.Main-descripcion {
	width:100%;
	font-size: 20px;
}

footer {
	height:6em;
	bottom: 0px;
	width: 100%;
	background-color: #08437f;
	border-top: solid #d81b21;
	border-top-width: 0.2em;
	text-align: center;
}

.Footer-text {
	padding:1em;
	color: #fff;
}

.Footer-text h1 {
	font-size: 20px;
	margin-bottom: 5px;
}

.Footer-text h3 {
	font-size: 15px;
}

.Footer-text h4 {
	font-size: 10px;
}

/* -------------- TABLET VERTICAL -------------- */
@media (min-width: 600px) { 
	header {
		border-bottom-width: 0.3em;
		height: 7em;
	}

	.logo {
		margin-left: 3em;
		width:18em;
		grid-template-columns: 30% 70%;
	}

	.logo img {
		height: 4.8em;
	}

	.logotexto h1 {
		font-size: 2em;
	}

	.logotexto h3 {
		font-size: 0.7em;
		padding-left: 3px;
	}

	.menu {
		margin-right: 1em;
	}

	.menu label {
		line-height:4em;
		font-size: 1.8em;
	}

	.SB-Menu li {
		line-height: 4em;
	}

	.Main-descripcion {
		font-size: 16px;
	}
}


/* -------------- TABLET HORIZONTAL -------------- */
@media (min-width: 900px) {
	header {
		height:8em;
		border-bottom-width: 0.5em;
	}

	.logo {
		width: 25em;
	}

	.logo img {
		height:6em;
	}
	
	.menu {
		display:none;
	}

	.logotexto h1 {
		font-size: 3em;
	}
	
	.logotexto h3 {
		font-size: 1em;
		padding-left: 5px;
	}

	.main {
		padding-top: 3em;
		padding-bottom: 8em;
		display: flex;
		flex-flow: row nowrap;
	}

	.Main-body {
		padding-top: 0;
	}

	.sidebar {
		display: block;
		position: static;
		width:20%;
		padding: 0em 0.5em 0 1em;
	}

	.SB-Menu li {
		font-size:16px;
		padding:0.8em;
		margin-bottom:0.5em;
		padding-left:1em;
		text-align: left;
		line-height: initial;
		border: none;
	}

	.SB-Menu li:hover {
		color:rgb(39, 39, 39);
		background-color: #d81b21;
	}

	#current {
		text-decoration: none;
		color:#fff;
	}

	.SB-Redes {
		display: block;
	}

	.Main-body {
		width:80%;
		padding-right:1em;
	}

	.main-titulo {
		font-size: 25px;
		margin-bottom:0.5em;
	}

	.Main-descripcion {
		font-size: 18px;
	}

	footer {
		border-top-width: 0.5em;
		height:9em;
	}

	.Footer-text h1 {
		font-size: 2em;
		margin-bottom: 0.2em;
	}
	
	.Footer-text h3 {
		font-size: 1.2em;
	}
	
	.Footer-text h4 {
		font-size: 0.8em;
	}
}


/* -------------- PANTALLA LAPTOP -------------- */
@media (min-width: 1200px) { 
	
	.logo {
		margin-left:8em;
	}

	.main {
		width:80%;
	}

	.Footer-text {
		padding:1.4em;
	}
}

/* -------------- PANTALLA PC -------------- */
@media (min-width: 1400px) { 

	.logo {
		margin-left:13em;
	}

	.Main-titulo {
		font-size: 30px;
	}

	.Main-descripcion {
		font-size: 22px;
	}
}